Security Update 7.31 to 7.56

Hi!

First post on here and seriously need help. I believe an anonymous user has found a way into the admin side of my site and i think it’s likely due to not having the security update.

When I hit “run update” i have two requirement issues…an “unresolved dependency in the webform–currently using webform 3.27” and also a unicode library error “input conversion in PHP is active and must be disabled”.

In addition–I can’t auto upgrade the security update–says I have to do it manually–and I have no idea how to get access to the web files.

Thanks,

Drupal version: 


Source: https://www.drupal.org/taxonomy/term/21/feed